/* line 1, ../sass/new_index.scss */
.bk_img_base_set {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* line 6, ../sass/new_index.scss */
section.home_banner_section {
  /*padding: 30px 0;*/
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #eeeeee;
}
/* line 12, ../sass/new_index.scss */
section.home_banner_section a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
/* line 21, ../sass/new_index.scss */
section.home_banner_section a:hover .banner_detail_content span {
  background-color: #88C8AB;
}
/* line 27, ../sass/new_index.scss */
section.home_banner_section a:before {
  bottom: 0;
  content: "";
  display: block;
  height: 70%;
  width: 100%;
  position: absolute;
  z-index: 1;
  background: -moz-linear-gradient(top, transparent 40%, rgba(0, 0, 0, 0.7) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(100%, rgba(0, 0, 0, 0.7)));
  background: -webkit-linear-gradient(top, transparent 40%, rgba(0, 0, 0, 0.7) 100%);
  background: -o-linear-gradient(top, transparent 40%, rgba(0, 0, 0, 0.7) 100%);
  background: -ms-linear-gradient(top, transparent 40%, rgba(0, 0, 0, 0.7) 100%);
  background: linear-gradient(to bottom, transparent 40%, rgba(0, 0, 0, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
/* line 45, ../sass/new_index.scss */
section.home_banner_section .left_wrapper {
  padding-right: 2px;
}
/* line 48, ../sass/new_index.scss */
section.home_banner_section .right_wrapper {
  padding-left: 1px;
}
/* line 52, ../sass/new_index.scss */
section.home_banner_section .bigger_block {
  height: 460px;
}
/* line 56, ../sass/new_index.scss */
section.home_banner_section .middle_block {
  height: 260px;
  margin-bottom: 3px;
}
/* line 61, ../sass/new_index.scss */
section.home_banner_section .middle_block .banner_detail_content h3 {
  font-size:1.4em;
  line-height: 30px;
  margin-bottom: 14px;
}
@media (max-width: 620px) {
  section.home_banner_section .middle_block .banner_detail_content h3 {
    font-size:1.067em;
    line-height: 21px;
    margin-bottom: 14px;
  }
}
/* line 69, ../sass/new_index.scss */
section.home_banner_section .small_block {
  height: 197px;
}
/* line 72, ../sass/new_index.scss */
section.home_banner_section .small_block .small_block-item {
  width: 283px;
  height: 100%;
  float: left;
}
/* line 78, ../sass/new_index.scss */
section.home_banner_section .small_block .small_block-item .banner_detail_content h3 {
  font-size:1.067em;
  line-height: 21px;
  margin-bottom: 11px;
}
/* line 85, ../sass/new_index.scss */
section.home_banner_section .small_block .small_block-item.left-item {
  margin-right: 3px;
}
/* line 91, ../sass/new_index.scss */
section.home_banner_section .banner_detail_content {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0 20px 0 20px;
  z-index: 2;
}
/* line 98, ../sass/new_index.scss */
section.home_banner_section .banner_detail_content span {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  font-size:0.933em;
  font-weight: 500;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 0 5px 0;
  padding: 3px 7px;
  line-height: 13px;
  pointer-events: auto;
}
/* line 110, ../sass/new_index.scss */
section.home_banner_section .banner_detail_content h3 {
  color: #fff;
  margin: 0px 0 10px 0;
  line-height: 34px;
  font-size: 1.6em;
  text-transform: inherit;
}
/* line 117, ../sass/new_index.scss */
section.home_banner_section .banner_detail_content small {
  color: #fff;
  display: block;
  margin-bottom: 20px;
  font-size:1.067em;
}
@media (max-width: 1200px) {
  /* line 128, ../sass/new_index.scss */
  section.home_banner_section .small_block {
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
  }
  /* line 132, ../sass/new_index.scss */
  section.home_banner_section .small_block .small_block-item {
    width: 49.8%;
    display: inline-block;
    white-space: normal;
    float: none;
  }
  /* line 138, ../sass/new_index.scss */
  section.home_banner_section .small_block .small_block-item.left-item {
    margin-right: 0px;
  }
}
@media (max-width: 992px) {
  /* line 145, ../sass/new_index.scss */
  section.home_banner_section .left_wrapper {
    padding-right: 15px;
  }
  /* line 148, ../sass/new_index.scss */
  section.home_banner_section .right_wrapper {
    padding-left: 15px;
  }
  /* line 152, ../sass/new_index.scss */
  section.home_banner_section .bigger_block {
    margin-bottom: 3px;
  }
  /* line 156, ../sass/new_index.scss */
  section.home_banner_section .middle_block {
    margin-bottom: 3px;
  }
}
@media (max-width: 620px) {
  /* line 163, ../sass/new_index.scss */
  section.home_banner_section .small_block {
    overflow-x: auto;
    white-space: nowrap;
    overflow-y: hidden;
  }
  /* line 167, ../sass/new_index.scss */
  section.home_banner_section .small_block .small_block-item {
    display: inline-block;
    white-space: normal;
    float: none;
    width: 283px;
  }

  section.home_banner_section .banner_detail_content h3 {
    color: #fff;
    margin: 0px 0 5px 0;
    line-height: 21px;
    font-size: 1.2em;
    text-transform: inherit;
  }
  /* line 117, ../sass/new_index.scss */
  section.home_banner_section .banner_detail_content small {
    color: #fff;
    display: block;
    margin-bottom: 14px;
    font-size:0.933em;
  }
}

/* line 178, ../sass/new_index.scss */
section.home_news_section {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #FAFBFD;
}
/* line 184, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .title {
  border-bottom: 2px solid #64AF8B;
  margin-bottom: 20px;
}
/* line 187, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .title span {
  font-size:1.067em;
  line-height: 17px;
  display: inline-block;
  padding: 7px 12px 4px;
  background-color: #64AF8B;
  color: #fff;
}
/* line 197, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .main h3 {
  font-size:1.4em;
  line-height: 25px;
  color: #64AF8B;
  margin-top: 10px;
  margin-bottom: 3px;
}
/* line 204, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .main small {
  font-size:0.867em;
  color: #aaa;
  display: block;
}
/* line 209, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .main span {
  font-size:1em;
  color: #111;
  display: block;
}
/* line 215, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .other {
  margin-top: 15px;
}
/* line 217, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .other .img-parent-div {
  padding-right: 0;
}
/* line 219, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .other .img-parent-div .img {
  width: 100%;
  height: 75px;
}
/* line 224, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .other span {
  color: #64AF8B;
  font-size:1.067em;
  line-height: 17px;
  margin-bottom: 2px;
  font-weight: 600;
  display: block;
}
/* line 232, ../sass/new_index.scss */
section.home_news_section .news_focus_areas_block .other small {
  font-size:0.867em;
  color: #aaa;
  display: block;
}
/* line 241, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block {
  border-bottom: 2px solid #64AF8B;
}
/* line 243, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .title {
  border-bottom: 2px solid #64AF8B;
  margin-bottom: 20px;
}
/* line 246, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .title span {
  font-size:1.067em;
  line-height: 17px;
  display: inline-block;
  padding: 7px 12px 4px;
  background-color: #64AF8B;
  color: #fff;
}
/* line 255, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .list-item {
  margin-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
/* line 259, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .list-item .img-parent-div {
  padding-right: 0;
}
/* line 261, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .list-item .img-parent-div .img {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  box-shadow: 0px 0px 5px #999;
}
/* line 267, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .list-item span {
  color: #111;
  font-size:1em;
  l/*ine-height: 17px;*/
  margin-bottom: 2px;
  font-weight: 500;
  display: block;
}
/* line 275, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block .list-item small {
  font-size:0.867em;
  color: #aaa;
  display: block;
}
/* line 282, ../sass/new_index.scss */
section.home_news_section .news_office_activities_block a:last-child .list-item {
  border-bottom: 0px;
}
/* line 288, ../sass/new_index.scss */
section.home_news_section .news_ad_block .magazine_block {
  margin-top: 20px;
}
/* line 290, ../sass/new_index.scss */
section.home_news_section .news_ad_block .magazine_block .title {
  border-bottom: 2px solid #64AF8B;
  margin-bottom: 20px;
}
/* line 293, ../sass/new_index.scss */
section.home_news_section .news_ad_block .magazine_block .title span {
  font-size:1.067em;
  line-height: 17px;
  display: inline-block;
  padding: 7px 12px 4px;
  background-color: #64AF8B;
  color: #fff;
}
/* line 302, ../sass/new_index.scss */
section.home_news_section .news_ad_block .magazine_block .list-item {
  font-size:1em;
  line-height: 18px;
  font-weight: 600;
  color: #111;
  margin-bottom: 15px;
}
/* line 308, ../sass/new_index.scss */
section.home_news_section .news_ad_block .magazine_block .list-item .img {
  width: 100%;
  height: 100px;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  /* line 319, ../sass/new_index.scss */
  section.home_news_section .news_focus_areas_block {
    margin-bottom: 20px;
  }
  /* line 323, ../sass/new_index.scss */
  section.home_news_section .news_office_activities_block {
    margin-bottom: 20px;
  }
}

.video_play{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    background-image: url(https://nspp.mofa.gov.tw/nsppe/img/video_play.png);
    background-repeat: no-repeat;
    background-size: 90px 90px;
    background-position: center center;
}
